menu_title: '&f得的'
open_command: kits
size: 54
items:
  'citizen':
    material: ENCHANTED_BOOK
    slot: 20
    display_name: '&#ff63ff&lC&#ff71ff&lI&#ff7fff&lT&#ff8dff&lI&#ff9bff&lZ&#ffa9ff&lE&#ffb7ff&lN&#ffc5ff&l &#ffd3ff&lK&#ffe1ff&lI&#ffefff&lT&#fffdff&l '
    lore:
      - ''
      - '&aKit Citizen contains the following:'
      - '&7- Set of Diamond Armor : Protection 1, Fire Protection 1, Blast Protection 1, Unbreaking 1'
      - '&7- 1x Diamond Sword : Sharpness 1, Fire Aspect 1, Knockback 1, Looting 1 & Unbreaking 1'
      - '&7- 1x Diamond Pickaxe : Efficiency 2, Fortune 1 & Unbreaking 1'
      - '&7- 1x Diamond Axe : Efficiency 1, Fortune 1 & Unbreaking 1'
      - '&7- 1x Diamond Shovel : Efficiency 1 & Unbreaking 1'
      - '&7- 1x Diamond Hoe : Efficiency 1'
      - '&7- 1x Fishing Rod : Luck of Sea 1 & Unbreaking 1'
      - '&7- 64x Steak'
      - '&7- 5x Enchanted Golden Apple'
      - ''
      - '&aClick to preview kit &#ff62ff&lC&#ff6fff&lI&#ff7cff&lT&#ff89ff&lI&#ff96ff&lZ&#ffa3ff&lE&#ffb0ff&lN&#ffbdff&l'
    left_click_commands:
      - '[openguimenu] kitpreview-citizen'
    right_click_commands:
      - '[openguimenu] kitpreview-citizen'
  'farmer':
    material: ENCHANTED_BOOK
    slot: 21
    display_name: '&#64ff64&lF&#73ff73&lA&#82ff82&lR&#91ff91&lM&#a0ffa0&lE&#afffaf&lR&#beffbe&l &#cdffcd&lK&#dcffdc&lI&#ebffeb&lT&#fafffa&l '
    lore:
      - ''
      - '&aKit Citizen contains the following:'
      - '&7- Set of Diamond Armor : Protection 2, Fire Protection 2, Blast Protection 2 & Unbreaking 2'
      - '&7- 1x Diamond Sword : Sharpness 2, Fire Aspect 1, Knockback 1, Looting 2, Smite 1 & Unbreaking 2'
      - '&7- 1x Diamond Pickaxe : Efficiency 3, Fortune 2 & Unbreaking 2'
      - '&7- 1x Diamond Axe : Efficiency 2, Fortune 2 & Unbreaking 2'
      - '&7- 1x Diamond Shovel : Efficiency 2 & Unbreaking 2'
      - '&7- 1x Diamond Hoe : Efficiency 2'
      - '&7- 1x Fishing Rod : Luck of Sea 1 & Unbreaking 2'
      - '&7- 64x Steak'
      - '&7- 10x Enchanted Golden Apple'
      - ''
      - '&aClick to preview kit &#64ff64&lF&#73ff73&lA&#82ff82&lR&#91ff91&lM&#a0ffa0&lE&#afffaf&lR&#beffbe&l'
    left_click_commands:
      - '[openguimenu] kitpreview-farmer'
    right_click_commands:
      - '[openguimenu] kitpreview-farmer'
  'apprentice':
    material: ENCHANTED_BOOK
    slot: 22
    display_name: '&#ffff60&lA&#ffff6b&lP&#ffff76&lP&#ffff81&lR&#ffff8c&lE&#ffff97&lN&#ffffa2&lT&#ffffad&lI&#ffffb8&lC&#ffffc3&lE&#ffffce&l &#ffffd9&lK&#ffffe4&lI&#ffffef&lT&#fffffa&l '
    lore:
      - ''
      - '&aKit Citizen contains the following:'
      - '&7- Set of Diamond Armor : Protection 3, Fire Protection 3, Blast Protection 3 & Unbreaking 3'
      - '&7- 1x Diamond Sword : Sharpness 3, Bane of Arthropods 1, Fire Aspect 2, Knockback 2, Looting 3, Smite 2 & Unbreaking 3'
      - '&7- 1x Diamond Pickaxe : Efficiency 4, Fortune 2 & Unbreaking 3'
      - '&7- 1x Diamond Axe : Efficiency 3, Fortune 2 & Unbreaking 3'
      - '&7- 1x Diamond Shovel : Efficiency 3 & Unbreaking 3'
      - '&7- 1x Diamond Hoe : Efficiency 3'
      - '&7- 1x Fishing Rod : Luck of Sea 2 & Unbreaking 3'
      - '&7- 64x Steak'
      - '&7- 15x Enchanted Golden Apple'
      - ''
      - '&aClick to preview kit &#ffff60&lA&#ffff6b&lP&#ffff76&lP&#ffff81&lR&#ffff8c&lE&#ffff97&lN&#ffffa2&lT&#ffffad&lI&#ffffb8&lC&#ffffc3&lE&#ffffce&l'
    left_click_commands:
      - '[openguimenu] kitpreview-apprentice'
    right_click_commands:
      - '[openguimenu] kitpreview-apprentice'
  'servant':
    material: ENCHANTED_BOOK
    slot: 23
    display_name: '&#ff6363&lS&#ff7171&lE&#ff7f7f&lR&#ff8d8d&lV&#ff9b9b&lA&#ffa9a9&lN&#ffb7b7&lT&#ffc5c5&l &#ffd3d3&lK&#ffe1e1&lI&#ffefef&lT&#fffdfd&l '
    lore:
      - ''
      - '&aKit Citizen contains the following:'
      - '&7- Set of Diamond Armor : Protection 4, Fire Protection 4, Blast Protection 4 & Unbreaking 4'
      - '&7- 1x Diamond Sword : Sharpness 4, Bane of Arthropods 3, Fire Aspect 2, Knockback 2, Looting 3, Smite 3 & Unbreaking 3'
      - '&7- 1x Diamond Pickaxe : Efficiency 5, Fortune 3 & Unbreaking 3'
      - '&7- 1x Diamond Axe : Efficiency 4, Fortune 3 & Unbreaking 3'
      - '&7- 1x Diamond Shovel : Efficiency 4 & Unbreaking 3'
      - '&7- 1x Diamond Hoe : Efficiency 4'
      - '&7- 1x Fishing Rod : Luck of Sea 3 & Unbreaking 4'
      - '&7- 64x Steak'
      - '&7- 20x Enchanted Golden Apple'
      - ''
      - '&aClick to preview kit &#ff6363&lS&#ff7171&lE&#ff7f7f&lR&#ff8d8d&lV&#ff9b9b&lA&#ffa9a9&lN&#ffb7b7&lT&#ffc5c5&l'
    left_click_commands:
      - '[openguimenu] kitpreview-servant'
    right_click_commands:
      - '[openguimenu] kitpreview-servant'
  'emperor':
    material: ENCHANTED_BOOK
    slot: 24
    display_name: '&#15b115&lE&#2ab82a&lM&#3fbf3f&lP&#54c654&lE&#69cd69&lR&#7ed47e&lO&#93db93&lR&#a8e2a8&l &#bde9bd&lK&#d2f0d2&lI&#e7f7e7&lT&#fcfefc&l '
    lore:
      - ''
      - '&aKit Citizen contains the following:'
      - '&7- Set of Diamond Armor : Protection 5, Fire Protection 5, Blast Protection 5 & Unbreaking 5'
      - '&7- 1x Diamond Sword : Sharpness 5, Bane of Arthropods 4, Fire Aspect 2, Knockback 2, Looting  3, Smite 4 & Unbreaking 3'
      - '&7- 1x Diamond Pickaxe : Efficiency 5, Fortune 3 & Unbreaking 3'
      - '&7- 1x Diamond Axe : Efficiency 5, Fortune 3 & Unbreaking 3'
      - '&7- 1x Diamond Shovel : Efficiency 5 & Unbreaking 3'
      - '&7- 1x Diamond Hoe : Efficiency 5'
      - '&7- 1x Fishing Rod : Luck of Sea 4 & Unbreaking 5'
      - '&7- 64x Steak'
      - '&7- 25x Enchanted Golden Apple'
      - ''
      - '&aClick to preview kit &#15b115&lE&#2ab82a&lM&#3fbf3f&lP&#54c654&lE&#69cd69&lR&#7ed47e&lO&#93db93&lR&#a8e2a8&l'
    left_click_commands:
      - '[openguimenu] kitpreview-emperor'
    right_click_commands:
      - '[openguimenu] kitpreview-emperor'
  'filler':
    material: GREEN_STAINED_GLASS_PANE
    slots:
    - 0-19
    - 25-53
    display_name: "&r"
    lore: []